<template>
  <div id="app">
    <div class="nav-bar">
    <link href='https://fonts.googleapis.com/css?family=Amaranth' rel='stylesheet'>
      <router-link to="/" tag="b-button" class="button" style="background: #30867b !important" custom v-slot="{ navigate }">
      <span @click="navigate" @keypress.enter="navigate" role="link">Who Who</span>
      </router-link>
    <!-- Render the content of the current page view -->
    <router-view/>
    </div>
  </div>
</template>

<script>
</script>
<style>
#app {
  color: white;
  font-family: 'Amaranth', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}

.button{
  color: white;
  background-color: #41b3a3;
  border-radius:5px!important;
  border-collapse: initial;
  padding: 4px 8px 4px 8px;
  transition: 0.4s;
  margin-right: 10px;
  margin-left: 10px;
}

.nav-bar {
  background: linear-gradient(-90deg, #c48d9d, #30867b);
  height: 60px;
  margin-bottom: 15px;
}

.button:hover {
  background-color: #30867b;
  color: white;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.header {
  padding: 10px;
  text-align: center;
  background: #80c7b8;
}
html,
body {
    margin: 0;
    padding: 0;
    background-image: linear-gradient(to right, #7db9b1 , #7dc2ad);
}
.jumbo{
    background-image: linear-gradient(to right, #7db9b1 , #7dc2ad);
}
form-control{
  color: black !important;
}
</style>
